/*
CTC Separate Stylesheet
Updated: 2018-02-21 10:10:37
*/
/*PAYPAL SUBSCRIBE BUTTON*/

pre {
    display: block;
    padding: 9.5px;
    margin: 0 0 10px;
    font-size: 13px;
    line-height: 1.42857143;
    word-break: break-all;
    word-wrap: break-word;
    color: #333;
    background-color: transparent !important;
    border: 0px !important;
    border-radius: 4px;
}

 /*VIDEO CONTROL BUTTON STYLES*/   
.mejs-button button  {
    background: transparent url(mejs-controls.svg) !important;
    border: 0 !important;
    cursor: pointer !important;
    display: block !important;
    font-size: 0 !important;
    height: 20px !important;
    line-height: 0 !important;
    margin: 10px 6px !important;
    overflow: hidden !important;
    padding: 0 !important;
    position: absolute !important;
    text-decoration: none !important;
    width: 20px !important;
    min-width: 20px !important;
    color:white !important;
}

.mejs-mute button {
    background-position: -60px 0 !important;
}
.mejs-unmute button {
    background-position: -40px 0 !important;
}
.mejs-fullscreen-button>button {
    background-position: -80px 0 !important;
}

/*HEADER STYLES*/

#inner-header .main-nav #menu-main-menu .menu-item:nth-child(8) .external {
	font-size: 23px;
}
.pixicon-handbag:before {
	color: #ffffff;
	content: "\e03d";
}
.transparent-header .header {
	border-bottom: 0px;
	padding: 00px 0px 0px 0px;
}
.header-wrap .header {
	height: 200px;
}
.header {
	background-image: url("https://www.airambulanceni.org/wp-content/uploads/2018/01/header-3-2.png");
	background-repeat: no-repeat;
	background-size:430px;
}
.transparent-header .header {
	border-bottom: 0px solid rgba(240, 240, 240, 0.20);
}

.header a {
	color:#ffffff;
}
/*===================================*/

/*CONTENT STYLES*/
p{
    line-height:22px;
}

.wpb_row.vc_row-fluid {
	padding-top: 0px;
}
div.vc_row.container {
	padding: 0px;
}
#main-wrapper{
    background-color:#c91f2a !important;
}
/*sidebar display none*/
div#aside.sidebar.col-md-3{
    display:none;}

/*===================================*/

/*NAVIGATION STYLES*/

.main-nav {
	padding: 0px;
	margin: 0px 0px 0px 0px;
}
.widget-right {
	padding: 0px 0px 0px 20px;
	margin: 0px 0px 0px 0px;
}
#wrapper {
	background-color: #c91f2a;
}

.main-nav .menu li a {
    font-family: Open Sans, Arial, sans-serif;
    font-size: 14px!important;
	color:#fff !important;
}
/* SUB-NAV STYLES*/

.main-nav li:hover>.sub-menu {
	visibility: visible;
	overflow: visible;
	opacity: 1;
}
.main-nav .sub-menu, .sub-menu-dark .main-nav .sub-menu {
	background-color: #cc3333;
	box-shadow: none;
	border: 1px solid rgba(0, 0, 0, 0);
}
.main-nav .sub-menu {
	margin: -35px 0px 0px 0px;
	visibility: hidden;
	overflow: hidden;
	opacity: 0;
	width: 200px;
	background-color: #cb1b23;
	border: 1px solid #cb1b23;
	position: absolute;
	z-index: 250;
	left: 0px;
	padding: 0px;
	line-height: 20px;
	box-shadow: 0 0px 0px #F2F2F2;
	background: #cb1b23;
	font-family: "Raleway", Arial, sans-serif;
	font-weight: normal;
	-webkit-backface-visibility: hidden;
	-webkit-transition: all ease-in-out .3s;
	-moz-transition: all ease-in-out .3s;
	-ms-transition: all ease-in-out .3s;
	-o-transition: all ease-in-out .3s;
	transition: all ease-in-out .3s;
}
/*===================================*/

/*TYPOGRAPHY*/

h1 {
	color: #ffff00;
	font-weight: 700;
	font-size: 40px;
	line-height: 100%;
	margin: 0px;
	padding: 0px 0px 20px 0px;
	text-transform: uppercase;
}
h4.vsel-meta-title {
	color: #ffff00;
	font-weight: 700;
	font-size: 40px;
	line-height: 100%;
	margin: 0px;
	padding: 0px 0px 0px 0px;
	text-transform: uppercase;
}
h2 {
	color: #ffffff;
	font-weight: 700;
	line-height: 100%;
	margin: 0px;
	padding: 10px 0px 20px 0px;
	text-transform: uppercase;
}
h3 {
	color: #ffff00;
	text-transform: uppercase;
}
h4, h5, h6 {
	color: #ffffff;
}
span.vc_tta-title-text {
	color: #c91f2a;
	font-weight: 700;
	font-size: 20px;
	line-height: 100%;
	margin: 0px;
	padding: 0px;
	text-transform: uppercase;
}
.heading {
	color: #ffff00;
	font-weight: 700;
	font-size: 40px;
	line-height: 100%;
	margin: 0px;
	padding: 0px;
	text-transform: uppercase;
}
.sub-heading {
	color: #ffffff;
	font-weight: 700;
	font-size: 30px;
	line-height: 100%;
	margin: 0px;
	padding: 10px 0px 20px 0px;
	text-transform: uppercase;
}
 ul{
     list-style-position:outside;}
  
/*===================================*/

/*FOOTER STYLES*/

.footer-dark .footer-bottom {
	background-color: #963333;
	color: #ffffff;
}
.footer-dark .copyright a {
	color: #ffffff;
}
.copyright p {
	text-align: left;
}
#footer .container {
	margin: 0px 0px 0px 30px;
}

.footer-fixed {
    position: relative !important;
}
/*===================================*/

/*HOMEPAGE BANNER STYLES*/

.banner-heading {
	color: #ffff00;
	font-weight: 700;
	font-size: 70px;
	line-height: 100%;
	margin: 0px;
	padding: 0px;
}
.banner-button {
	font-weight: 900 !important;
	font-size: 15px;
	border: none;
	background: #ffff00;
	color: #c91f2a;
	border-radius: 5px;
	width: 170px;
}
.banner-post {
	color: #ffffff;
}
/*===================================*/

/*POST FEED HOMEPAGE STYLES*/

.home-post-feed img {
	padding: 30px 0px 0px 0px;
}
a.home-post-feed {
	font-weight: 900 !important;
	font-size: 15px !important;
	border: none !important;
	background: #ffff00 !important;
	color: #c91f2a !important;
	border-radius: 5px 5px 5px 5px;
	width: 170px;
	overflow-y: visible;
}
a:hover.home-post-feed {
	font-weight: 900 !important;
	font-size: 15px !important;
	border: none !important;
	background: #ffffff !important;
	color: #c91f2a !important;
	border-radius: 5px 5px 5px 5px;
	width: 170px;
	overflow-y: visible;
}
.post-heading-fit h2{
    font-size:120%;
}
.home-page-header h2{
	font-size:150% !important;
}
/*===================================*/

/*POST STYLES*/

.post-standard img {
	width: 100% !important;
height: 300px !important;
    object-fit: cover;
}

.post-standard-two img {
height: 300px !important;
    object-fit: cover;
}
.link-btn {
	font-weight: 700 !important;
	margin-top: 20px;
	letter-spacing: 1px;
	background-color: #ffff00;
	width: 200px;
	border-radius: 5px;
	padding: 10px 10px 10px 10px;
}
.link-text {
	padding: 0px;
	margin-bottom: 8px;
	text-transform: uppercase;
	font-size: 14px !important;
}
.link-btn a {
	font-weight: 700 !important;
	color: #c91f2a;
	width: 200px;
	border-radius: 5px;
	padding: 10px 10px 10px 10px;
	text-transform: uppercase;
}
.link-btn a:hover {
	font-weight: 700 !important;
	color: #c91f2a;
	border-radius: 5px;
	padding: 0px 0px 0px 10px;
	text-transform: uppercase;
}
.event-post {
	color: #333333;
}
.post h3 {
	color: #c91f2a;
	text-transform: uppercase;
	font-weight: 700;
}
.post {
	color: #ffff00;
	padding: 0px;
	margin: 0px;
}
.content {
	color: #ffffff;
}
.single-share-title {
	color: #fffff00;
	font-weight: 700;
}
.vc_gitem_row .vc_gitem-col {
	padding: 0px!important;
}
.vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern {
	font-weight: 700;
	color: #c91f2a !important;
	background-color: #ffff00 !important;
	min-width: 200px;
	border: 0px solid;
	border-radius: 5px;
	padding: 15px 10px 10px 10px;
	text-transform: uppercase;
	height: 50px;
}
.vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern:hover {
	font-weight: 700;
	color: #c91f2a !important;
	background-color: #ffffff !important;
	min-width: 200px;
	border: 0px solid;
	border-radius: 5px;
	padding: 15px 10px 10px 10px;
	text-transform: uppercase;
}

/*===================================*/

/*INPUT STYLES*/

input [type="button"] {
	font-weight: 900 !important;
	font-size: 15px !important;
	border: none !important;
	background: #ffff00 !important;
	color: #c91f2a !important;
	border-radius: 5px;
	width: auto;
	min-width: 170px;
	height: 50px;
	padding: 0px 0px 0px 0px;
	text-transform: uppercase;
}
button {
	font-weight: 900 !important;
	font-size: 15px !important;
	border: none !important;
	background: #ffff00 !important;
	color: #c91f2a !important;
	border-radius: 5px;
	width: auto;
	min-width: 170px;
	height: 50px;
	padding: 0px 0px 0px 0px;
	text-transform: uppercase;
}
input, button:hover {
	background: #ffffff !important;
	color: #c91f2a !important;
}
input[type="text"], input[type="password"], input[type="email"] {
	background-color: #ffffff;
	width: 300px;
	height: 40px;
	color: #000000;
}
input[type="checkbox"] {
	width: auto;
	vertical-align: bottom;
}
input[type="submit"] {
	width: auto;
	font-weight: 900 !important;
	font-size: 15px !important;
	border: none !important;
	background: #ffff00 !important;
	color: #cb1b23 !important;
	border-radius: 5px;
	height: 40px;
	margin-top: 10px;
}
/*===================================*/

/*WOOCOMMERCE STYLES*/

 .summary .cart table.variations select{
	color:#000 !important;
}
p .price{
    color:#ffff00 !important;
}
.woocommerce-message{
    margin-top:200px;
}

.reset_variations{
    font-weight: 900 !important;
	font-size: 15px !important;
	border: none !important;
	background: #ffff00 !important;
	color: #c91f2a !important;
	border-radius: 5px;
	width: auto;
	min-width: 170px;
	height: 50px;
	padding: 0px 0px 0px 0px;
	text-transform: uppercase;
	text-align:center;
}

.reset_variations:hover{
    font-weight: 900 !important;
	font-size: 15px !important;
	border: none !important;
	background: #ffffff !important;
	color: #c91f2a !important;
	border-radius: 5px;
	width: auto;
	min-width: 170px;
	height: 50px;
	padding: 0px 0px 0px 0px;
	text-transform: uppercase;
	text-align:center;
}

.woocommerce {
	padding: -100px 0px 100px 0px;
}
.shop_table {
	background-color: #c91f2a;
}
.shop_table .actions {
	padding: 30px 20px 20px;
	border-bottom: 1px solid #f1f2f2;
}
.single-products-img {
	padding: 150px 0px 0px 0px;
}
.summary {
	padding: 150px 0px 0px 0px;
}
.product_title {
	font-weight: 700;
	color: #fff;
}
/*.woocommerce-Price-amount {
	font-weight: 700;
	color: #ffff00;
}*/
.woocommerce-Price-amount {
	font-weight: 700;
	color: #333;
}
/*.summary .price .amount {
	color: #ffff00;
}*/

.summary .price .amount {
	color: #333;
}
.woo-product-item .title a {
	color: #ffffff;
	font-weight: 700;
}
.woo-product-item a:hover {
	color: #ffff00;
	font-weight: 700;
}
.woo-product-item .title a:hover {
	color: #ffff00 !important;
	font-weight: 700 !important;
}
.woocommerce-ordering .orderby {
	/*background: #f1f2f2;*/
	background: #c91f2a;
	display: inline-block;
	cursor: pointer;
	width: 100%;
	height: 40px;
	border-radius: 3px;
	border: none;
	padding: 5px 20px 5px 10px;
	outline: none;
}
.woocommerce-message {
	font-weight: 700;
}
.woocommerce-message .button:hover {
	background: #ffffff;
	color: #c91f2a;
}
.woocommerce-message a {
	color: #c91f2a;
	font-weight: 700;
	background-color: #ffff00;
	padding: 10px;
}
.woocommerce-message a:hover {
	color: #ffffff;
	font-weight: 700;
}
.summary .single_add_to_cart_button:hover {
	color: #c91f2a!important;
	font-weight: 700;
	background-color: #ffffff;
}
.quantity .qty {
	text-align: center;
	height: 38px;
	border: none;
	width: 85px;
	padding: 0;
	color: #fff;
	font-weight: 700;
	font-size: 16px;
}
#tab-description {
	background-color: transparent;
	color: #fff;
}
.woocommerce-tabs ul {
	margin-bottom: 0;
	list-style: none;
	border-bottom: 0px solid #f2f2f2;
	float: left;
	width: 100%;
}
.woocommerce-tabs ul.tabs li.active a {
	background-color: transparent;
	color: #fff;
	font-weight: 700;
}
.woocommerce-tabs ul.tabs li.active a:after {
	content: "";
	border-top: 0px solid #333;
}
#jp-relatedposts h3.jp-relatedposts-headline em:before {
	content: "";
	display: block;
	width: 100%;
	min-width: 30px;
	border-top: 0px solid #ddd;
	border-top: 0px solid rgba(0, 0, 0, .2);
	margin-bottom: 1em;
}
#jp-relatedposts h3.jp-relatedposts-headline {
	color: #fff;
	margin: 0 0 1em 0;
	display: inline-block;
	float: left;
	font-size: 9pt;
	font-weight: 700;
	font-family: inherit;
}
.woocommerce-ordering:before {
	content: "6";
	position: absolute;
	height: 39px;
	line-height: 39px;
	font-family: "pix-fonts";
	width: 35px;
	background: #cb1b23;
	right: 0px;
	top: 0px;
	pointer-events: none;
	display: block;
	text-align: center;
}
.woo-cart-dropdown {
	position: absolute;
	width: 280px;
	border: 1px solid #e5e5e5;
	right: -10px;
	background: #fff;
	padding: 15px 15px 15px 15px;
	z-index: 99;
	border-radius: 2px;
	top: 99px;
	text-align: center;
}
table.shop_table thead th, table.shop_table tbody td {
	color: #333;
	background-color: #fff;
}
.cart-subtotal {
	color: #333;
	background-color: #fff;
}
.shipping {
	color: #333;
	background-color: #fff;
}
.order-total {
	color: #333;
	background-color: #fff;
}
.input-text.qty.text {
	color: #333;
	border: 1px solid #333;
}
.cart_totals {
	padding: 50px 0px 0px 0px;
}
.cart_totals h2 {
	color: #fff;
	font-weight: 700;
}
.wc-proceed-to-checkout a {
	color: #c91f2a;
	font-weight: 700;
	background-color: #ffff00;
}
.wc-proceed-to-checkout a:hover {
	color: #c91f2a;
	font-weight: 700;
	background-color: #ffffff;
}
input.button {
	color: #c91f2a;
	font-weight: 700;
	background-color: #ffff00;
	border: none;
}
b.button:hover {
	color: #c91f2a;
	font-weight: 700;
	background-color: #ffffff;
	border: none;
}
tr.cart-subtotal span {
	color: #333;
}
tr.shipping a {
	color: #333;
}
button.button {
	color: #c91f2a;
	font-weight: 700;
	background-color: #ffff00;
	border: none;
}
button.button:hover {
	color: #c91f2a;
	font-weight: 700;
	background-color: #ffffff;
	border: none;
}
tr.order-total span {
	color: #333;
}
li.select2-results__option {
	color: #333;
}
.quantity_select {
	color: #333;
	padding: 0px 0px 10px 0px;
}
.woocommerce-billing-fields h3 {
	font-weight: 700;
	color: #ffff00;
	text-transform: uppercase;
}
#ship-to-different-address {
	font-weight: 700;
	color: #fff;
}
#order_review {
	color: #333;
}
span.woocommerce-Price-amount .amount {
	color: #333;
}
#order_review_heading {
	font-weight: 700;
	color: #ffff00;
	text-transform: uppercase;
}
a.button.wc-backward {
	color: #c91f2a;
	font-weight: 700;
	background-color: #ffff00;
}
div.woocommerce-info {
	color: #fff;
}
div.woocommerce-info:before {
	color: #fff;
}
/*span.woocommerce-Price-currencySymbol {
	color: #ffff00;
}*/
span.woocommerce-Price-currencySymbol {
	color: #333;
}
.woocommerce-remove-coupon{
    color:#333;}
    
.woocommerce-remove-coupon a:hover {
    color: #c91f2a;
}
.cart-discount{
    background:#fff;
    color:#333;
}

div.woo-cart-dropdown span {
	color: #333;
}
td.product-subtotal span {
	color: #333;
}
td.product-price span {
	color: #333;
}
p.woocommerce-mini-cart__total span {
	color: #c91f2a;
}
.addresses address, address p {
	padding: 20px;
	background-color: transparent !important;
	line-height: 2em;
	margin-top: 30px;
	font-style: normal;
	font-family: "Poppins", Arial, sans-serif;
}
h2.woocommerce-order-details__title {
	font-weight: 700;
	color: #ffff00;
	text-transform: uppercase;
}
h2.woocommerce-column__title {
	font-weight: 700;
	color: #ffff00;
	text-transform: uppercase;
}
table {
	border: 0px solid #eaeaea;
}
td.product-total span {
	color: #333;
}

.single-blog-style2 .single-banner-content .title {
	font-weight: 700;
	color: #ffff00;
	text-transform: uppercase;
}
.blog .entry-content {
	color: #333;
}
h3.title a {
	font-weight: 700;
	color: #cb1b23;
	text-transform: uppercase;
}
h3.title a:hover {
	font-weight: 700;
	color: #ffff00;
	text-transform: uppercase;
}
a.button.product_type_variable {
	background: #ffff00;
	font-weight: 900;
	font-size: 15px;
	color: #c91f2a;
	padding: 0px 15px;
	display: inline-block;
	text-transform: uppercase;
	border: 0px solid #111;
	letter-spacing: 1px;
	font-family: "Poppins", Arial, sans-serif;
	height: 40px;
	width: auto;
	min-width: 170px;
	line-height: 40px;
	border-radius: 5px;
	pointer-events: initial;l
}
a:hover.button.product_type_variable {
	background: #ffff00;
	font-weight: 900;
	font-size: 15px;
	color: #c91f2a;
	padding: 0px 15px;
	display: inline-block;
	text-transform: uppercase;
	border: 0px solid #c91f2a;
	letter-spacing: 1px;
	font-family: "Poppins", Arial, sans-serif;
	height: 40px;
	width: auto;
	min-width: 170px;
	line-height: 40px;
	border-radius: 5px;
	pointer-events: initial;
}
select#size {
	color: #333;
}

select#pa_colour {
	color: #333;
}
.woocommerce-mini-cart__empty-message {
	color: #333;
}
h2.widgettitle {
	color: #ffff00;
	font-weight: 700 !important;
	font-size: 40px !important;
	line-height: 100%;
	margin: 0px;
	padding: 0px;
}
.widget_recent_entries li a {
	color: #ffffff;
	font-weight: 700;
	font-size: 30px;
	line-height: 100%;
	margin: 0px;
	padding: 10px 0px 20px 0px;
}
.widget li:after {
	content: none;
}
a.vc_gitem-link {
	color: #ffffff;
	font-weight: 700;
	font-size: 30px;
	line-height: 100%;
	margin: 0px;
	padding: 10px 0px 20px 0px;
}
.woocommerce .add_to_cart_button, .woocommerce .added_to_cart, .woocommerce .ajax_add_to_cart, .woocommerce .product_type_external, .woocommerce .product_type_grouped {
	font-weight: 900 !important;
	font-size: 15px !important;
	border: none !important;
	background: #ffff00 !important;
	color: #c91f2a !important;
	border-radius: 5px;
	width: auto;
	min-width: 170px;
	/*height: 50px;*/
	padding: 0px 0px 0px 0px;
	text-transform: uppercase;
}

.button .product_type_simple a   {
    	background-color: #ffff00 ;
	color: #c91f2a ;
}

    
/*===================================*/

/*WPFORMS STYLES*/

div.wpforms-container-full .wpforms-form button[type=submit] {
	border-radius: 5px;
}
/*===================================*/

/*TIMELINE STYLES*/

.timeline-line {
	position: absolute;
	left: 50%;
	margin-left: 0;
	height: 100%;
	border-right: 3px solid #ffff00 !important;
	z-index: -1;
}
.timeline-post-left .timeline-dot {
	right: -30px !important;
}
.timeline-post-right .timeline-dot {
	left: -27px !important;
}
.timeline-feature-item .timeline-dot, .timeline-wrapper .timeline-dot {
	width: 1px;
	height: 1px;
	background-color: #ffff00 !important;
	border: 4px solid #ffff00 !important;
	-webkit-border-radius: 500px;
	border-radius: 500px;
	position: absolute;
	top: 32px;
	display: block;
	padding: 3px;
}
.timeline-block {
	border: 3px solid #ffff00 !important;
}
.ult-timeline-arrow {
	display: none;
}
/*===================================*/


